.home_banner{}
.home_banner .home_banner_e{width:1000px; margin:auto; height:309px; position:relative;}
.home_banner .home_banner_bg{position:absolute; z-index:1;}
.home_banner .home_banner_box{position:absolute; z-index:1; width:350px; height:200px; overflow:hidden; left:29px; top:73px;}
.home_banner .home_banner_items{width:3768px; height:200px;}
.home_banner .home_banner_item{width:350px; height:200px; position:relative; float:left; margin-right:10px;}
.home_banner .home_banner_img{position:absolute; z-index:2; left:0; top:0; background:url(/style/images/home_banner_img_bg.gif) no-repeat; width:350px; height:200px;}
.home_banner .home_banner_img img{width:340px; height:190px; margin:5px 0 0 5px;}

.home_banner .home_banner_page{text-align:left; position:absolute; z-index:10; left:29px; top:280px; width:300px;}
.home_banner .home_banner_page a{
	display:inline-block; *display:inline; *zoom:1; margin:0 4px 0 0; font-size:1px;
	background:url(/style/images/home_banner_p.gif) no-repeat center center;width:9px; height:10px;
	outline:none;
}
.home_banner .home_banner_page a.over{background-image:url(/style/images/home_banner_p_over.gif);}


.home_left{float:left; width:645px;}
.home_right{float:right; width:327px;}


.home_main{background:#fff;}
.home_main .home_main_e{width:1000px; margin:auto;}
.home_tab{height:44px; background:url(/style/images/home_tab_abg.gif) repeat-x;}
.home_tab_left{float:left; width:350px; height:44px; background:url(/style/images/home_tab_bg.gif) no-repeat; }
.home_tab_right{float:right; height:44px; line-height:30px; font-size:10px; font-family:Tahoma, Geneva, sans-serif;}
.home_tab_left a{float:left; height:37px; line-height:37px; padding:0 15px; font-size:14px; font-weight:bold;}
.home_tab_left a:link,
.home_tab_left a:visited,
.home_tab_left a:hover{color:#463127;}
.home_tab_left a.over:link,
.home_tab_left a.over:visited,
.home_tab_left a.over:hover{color:#850700;}

.home_artilce_list{height:192px; overflow:hidden;}
.home_artilce_list .item{}
.home_artilce_list .item_left{float:left; height:24px; line-height:24px;}
.home_artilce_list .item_right{float:right; font-size:10px; font-family:Tahoma, Geneva, sans-serif; color:#92725e; line-height:24px;}


.home_nav2{}
.home_nav2 .home_nav2_content{background:url(/style/images/home_nav_2_bg.gif) no-repeat #f3eddc;}
.home_nav2 .home_nav2_left{float:left; width:342px;}
.home_nav2 .home_nav2_right{float:right; width:286px;}
.home_nav2 .navtitle{font-size:14px; font-weight:bold; height:39px; padding:0 18px; line-height:39px;}
.home_nav2 .navtitle a{float:right; font-size:10px; font-weight:normal; font-family:Tahoma, Geneva, sans-serif;}
.home_nav2 .home_nav2_left .items{padding:18px 8px 18px 18px; border-right:1px dotted #969590;}
.home_nav2 .home_nav2_left .item{float:left; width:95px; margin-right:10px;}
.home_nav2 .home_nav2_left .item_tr{margin-right:0;}
.home_nav2 .home_nav2_left .item img{width:95px; height:122px;}
.home_nav2 .home_nav2_right .items{padding:18px 8px 18px 0;}
.home_nav2 .home_nav2_right .item{float:left; width:129px; margin-right:10px; background:#ccbaa5;}
.home_nav2 .home_nav2_right .item_tr{margin-right:0;}
.home_nav2 .home_nav2_right .item img{width:129px; height:96px;}
.home_nav2 .home_nav2_right .summary{height:26px; line-height:26px; width:110px; margin:auto; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.home_nav2 .home_nav2_right .summary a:link,
.home_nav2 .home_nav2_right .summary a:visited,
.home_nav2 .home_nav2_right .summary a:hover{color:#fff;}

.home_nav3{background:#f3eddc; padding:18px 0 18px 22px;}
.home_nav3 .item{float:left; margin-right:12px; position:relative;}
.home_nav3 .item span{
	position:absolute; padding:0 10px; height:20px; line-height:20px; left:0; top:10px; color:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7FFFFFFF', endColorstr='#7FFFFFFF');background:rgba(255,255,255,0.5);
}


.home_nav4{padding:20px 0;}
.home_nav4_left{float:left; width:310px;}
.home_nav4_right{float:right; width:310px;}
.home_nav4_left .image{background:url(/style/images/home_nav_4_bg.gif) no-repeat; width:110px; height:149px; float:left; margin-right:10px;}
.home_nav4_left .image img{margin:5px 0 0 5px; width:100px; height:139px;}
.home_nav4_left .content{float:right; width:180px;}
.home_nav4_left .title{font-weight:bold; padding-bottom:10px;}
.home_nav4_left .summary{line-height:24px;}
.home_nav4_right .title{font-weight:bold; padding-bottom:10px;}
.home_nav4_right .items{}
.home_nav4_right .item{}
.home_nav4_right .item span{float:left; height:24px; line-height:24px; width:218px;overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.home_nav4_right .item i{float:right; font-size:10px; font-family:Tahoma, Geneva, sans-serif; font-style:normal; height:24px; line-height:24px;}

.home_nav5{}
.home_nav5_left{float:left; width:310px;}
.home_nav5_right{float:right; width:310px;}
.home_nav5 .ntitle{font-size:14px; font-weight:bold; padding-bottom:8px;}
.home_nav5 .image{float:left; width:111px; height:80px; background:url(/style/images/home_nav_5_bg.gif) no-repeat; margin-right:10px;}
.home_nav5 .image img{margin:5px 0 0 5px;}
.home_nav5 .content{float:right; width:189px;}
.home_nav5 .toptitle{background:url(/style/images/home_nav_5_ge.gif) repeat-x left bottom; padding-bottom:12px;}
.home_nav5 .toptitle .title{font-weight:bold; width:189px;overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.home_nav5 .toptitle .summary{line-height:18px; width:189px; height:54px; overflow:hidden; margin-top:8px;}
.home_nav5 .items{margin-top:5px;}
.home_nav5 .item{width:310px; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis; line-height:24px;}


.home_tab2{background:url(/style/images/home_nav_6_bg.gif) no-repeat; height:40px; line-height:40px; padding:0 0 0 15px; font-weight:bold; font-size:14px; color:#fff; position:relative;}
.home_tab2 .icon{position:absolute; right:0px; bottom:0px; z-index:10;}

.home_news{background:#f3eddc; padding:0 20px 12px 20px;}
.home_news .item{border-bottom:1px dotted #969590;}
.home_news .item span{float:left; line-height:34px; width:200px; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.home_news .item i{float:right; font-size:10px; font-family:Tahoma, Geneva, sans-serif; font-style:normal; line-height:34px;}

.home_login_box{background:#f3eddc; height:131px; padding:24px 18px 0 18px;}
.home_login_box .divinput{background:#fff; height:33px; line-height:33px; padding:0 10px; margin-bottom:15px;}
.home_login_box .divinput input{background:#fff; border:none; width:220px; padding:0; margin:0; font-size:12px; font-family:Verdana, Geneva, sans-serif}
.home_login_box .bl{float:left; margin-right:6px;}
.home_login_box .br{float:right;}

.home_uform{}
.home_uform .item{padding:4px 0;}
.home_uform .ufq{ line-height:18px;width:327px; height:18px; overflow:hidden;}
.home_uform .ufq img{margin-right:3px; float:left; margin-top:3px;}
.home_uform .ufa{ line-height:18px; width:327px; height:18px; overflow:hidden;}
.home_uform .ufa img{margin-right:3px; float:left; margin-top:3px;}


.home_link{background:#f3eddc; padding:12px 0 0 24px;}
.home_link .item{float:left; width:135px; height:43px; margin:0 10px 12px 0;}
.home_link .item img{width:135px; height:43px;}


.home_contact{text-align:right;}
.home_contact .tel{font-size:22px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif;}


.home_top{background:url(/style/images/home_right_bg.gif) repeat-x left top;}
.home_top_e{position:relative; height:140px; width:1000px; margin:auto;}
.home_tleft_bg{position:absolute; width:100%; height:140px; z-index:1; left:-100%; background:url(/style/images/home_left_bg.gif) repeat-x left top;}
.home_tleft{position:absolute; left:0; top:0; width:360px; padding-right:20px; height:140px; background:url(/style/images/home_left_bg.gif) repeat-x left top; color:#fff;}
.home_tright{position:absolute; left:380px; top:0; padding:15px 0 0 15px; width:605px;}

.home_news_title{margin-top:15px; line-height:14px; font-size:14px; padding-left:10px;}
.home_news_title i{font-size:11px; font-style:normal; font-family:Tahoma, Geneva, sans-serif; margin-left:3px; color:#000;}
.home_news_title a{float:right; font-size:10px; font-family:Tahoma, Geneva, sans-serif;}
.home_news_title a:link,
.home_news_title a:visited,
.home_news_title a:hover{color:#000;}
.home_news_items{padding-top:8px; padding-left:10px;}
.home_news_items .item{height:22px; line-height:22px;}
.home_news_items .title{float:left; width:280px; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.home_news_items .title img{margin-right:3px;}
.home_news_items .time{float:right; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.home_news_items .title a:link,
.home_news_items .title a:visited,
.home_news_items .title a:hover{color:#fff;}

.home_team_title{line-height:14px; font-size:14px; color:#ce0a0e;}
.home_team_title i{font-size:11px; font-style:normal; font-family:Tahoma, Geneva, sans-serif; margin-left:3px; color:#b3b3b3;}
.home_team_title a{float:right; font-size:10px; font-family:Tahoma, Geneva, sans-serif;}
.home_team_title a:link,
.home_team_title a:visited,
.home_team_title a:hover{color:#b3b3b3;}

.home_team_items{padding-top:3px;}
.home_team_items .item{width:181px; float:left; padding:10px 20px 10px 0;}
.home_team_items .info{float:left; width:81px; text-align:right; color:#868686;}
.home_team_items .image{float:right; width:90px;}
.home_team_items .image img{width:90px; height:70px;}
.home_team_items .name{color:#d00910;}
.home_team_items .type{padding:5px 0; line-height:12px;}
.home_team_items .item_over{background:#fff; border-bottom:3px solid #cf0b0f;}

.home_bottom_title{line-height:14px; font-size:14px; color:#2a2925;}
.home_bottom_title i{font-size:11px; font-style:normal; font-family:Tahoma, Geneva, sans-serif; margin-left:3px; color:#cf0c12;}

.home_speak_content{background:url(/style/images/home_speak_bg.gif) no-repeat left bottom; height:142px; padding-left:18px; padding-top:10px; line-height:20px; overflow:hidden;}
.home_speak_content img{float:left; margin-right:10px;}
.home_speak_content div{text-align:right;}
.home_speak_content a{font-size:10px; font-family:Tahoma, Geneva, sans-serif;}
.home_speak_content a:link,
.home_speak_content a:visited,
.home_speak_content a:hover{color:#d10a0d;}

.home_service_items{}
.home_service_items .item{float:left; margin-top:10px; margin-right:10px;}
.home_service_items .item_tr{margin-right:0;}

.hove_video{background:url(/style/images/homve_video_bg.gif) no-repeat; width:246px; height:145px; margin-top:10px;}



.home_bottom{}
.home_bottom_e{width:1000px; margin:auto; padding:30px 0;}
.home_bleft{float:left; width:360px; margin-right:40px;}
.home_bcenter{float:left; width:290px;}
.home_bright{float:right; width:250px;}